Subject: Trainer Candidate - Pooja Kumari
From: Pooja Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:26:06 -0400

| | Tech Support Test

Name | Pooja Kumari
E-mail | [email-masked]
Phone Number | (+91) 9552501172
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr | Trainer | 0 | 47000
Previous Employer 1 | Wheelsemi | Assistant manager | Nov 2019 | 32800
Previous Employer 2 | Hcl | Sr cse | Nov 2018 | 25000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am working as a trainer from one year with whitehat jr. Responsible to deliver the training class and document it through portal or excel.In other organisarion i had to dwliver the training to new joinees along with handling the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team the biggest challenge is to handle the difference in team.to handle the difference you have to go to personal level and resolve it.the best idea work here is to go for 1:1 with your team, address the concern
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that you are providing the service according to SOP.you are following all guidelines and delivering your service nicely.Great customer service is where your customers are delighted by your service all the time.you are always ready to go extra steps to delight your customer.you go beyond the standard protocol.
What according to you makes you a good candidate for this position? | I have relevant experience and skill which you are looking for.i am having expertise in client handling, team hansling, grievance handling, Email management and call center management.i have expertise in training team
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |